List claims
curl --request GET \
--url https://api.korint.io/claims \
--header 'Authorization: Bearer <token>' \
--header 'tenant: <tenant>'import requests
url = "https://api.korint.io/claims"
headers = {
"tenant": "<tenant>",
"Authorization": "Bearer <token>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {tenant: '<tenant>', Authorization: 'Bearer <token>'}};
fetch('https://api.korint.io/claims', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"metadata": [
{
"key": "<string>",
"value": "<string>"
}
],
"occurredAt": "2023-11-07T05:31:56Z",
"createdAt": "2023-11-07T05:31:56Z",
"type": "<string>",
"id": "<string>",
"externalId": "<string>",
"customFields": [
{
"key": "<string>",
"value": "<string>"
}
],
"name": "<string>",
"description": "<string>",
"responsibility": "<string>",
"category": "<string>",
"reserve": 123
}
],
"pageInfo": {
"first": true,
"last": true
},
"totalCount": 123,
"currentPage": 123,
"totalPages": 123
}{
"code": "MISSING_TENANT",
"message": "Missing tenant header",
"details": {}
}claims
List claims
GET
/
claims
List claims
Authorizations
oauth2bearerAuth
Machine-to-machine clients use the OAuth 2.0 client credentials grant. Each tenant has its own authorization server: in the token URL below, replace tenant with your tenant identifier.
Headers
Your tenant identifier. Requests without it are rejected.
Query Parameters
the page info
Show child attributes
Show child attributes
the sort options
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Was this page helpful?
⌘I

